EBREFILE(1)

NAME
ebrefile - refile a catalog file in a CD-ROM book

SYNOPSIS
ebrefile [option...] [book-directory]

OPTIONS

-h  --help
    display this help, then exit

-o DIRECTORY  --output-directory DIRECTORY
    ouput files under DIRECTORY (default: .)

-S SUBBOOK[,SUBBOOK...]  --subbook SUBBOOK[,SUBBOOK...]
    target subbook (default: all subbooks)

-v  --version
    display number, then exit

  Argument:

book-directory
    top directory of a CD-ROM book (default: .)

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.

COPYRIGHT
Copyright © 1997-2006 Motoyuki Kasahara